You are viewing a plain text version of this content. The canonical link for it is here.
Posted to svn@forrest.apache.org by cr...@apache.org on 2005/10/28 07:17:53 UTC

svn commit: r329108 - /forrest/zone/config/update-forrest-trunk.sh

Author: crossley
Date: Thu Oct 27 22:17:49 2005
New Revision: 329108

URL: http://svn.apache.org/viewcvs?rev=329108&view=rev
Log:
Deploy the structurer plugins too.

Modified:
    forrest/zone/config/update-forrest-trunk.sh

Modified: forrest/zone/config/update-forrest-trunk.sh
URL: http://svn.apache.org/viewcvs/forrest/zone/config/update-forrest-trunk.sh?rev=329108&r1=329107&r2=329108&view=diff
==============================================================================
--- forrest/zone/config/update-forrest-trunk.sh (original)
+++ forrest/zone/config/update-forrest-trunk.sh Thu Oct 27 22:17:49 2005
@@ -57,3 +57,13 @@
 if [ ! $statusBuild ]; then
   sendMsg "build failed"
 fi
+
+echo >> $logfile
+echo "Deploy structurer plugins ..." >> $logfile 2>&1
+../etc/structurer.sh >> $logfile 2>&1
+statusDeploy=$?
+
+echo "statusDeploy=$statusDeploy" >> $logfile
+if [ ! $statusDeploy ]; then
+  sendMsg "etc/structurer.sh failed"
+fi